--- src/dtrsna.f	Thu Dec  5 20:18:09 2002
+++ debian/updates/src/dtrsna.f	Wed Dec  4 15:23:42 2002
@@ -5,7 +5,7 @@
 *  -- LAPACK routine (version 3.0) --
 *     Univ. of Tennessee, Univ. of California Berkeley, NAG Ltd.,
 *     Courant Institute, Argonne National Lab, and Rice University
-*     September 30, 1994
+*     October 26, 2001
 *
 *     .. Scalar Arguments ..
       CHARACTER          HOWMNY, JOB
@@ -118,14 +118,14 @@
 *          used to store the estimated condition numbers.
 *          If HOWMNY = 'A', M is set to N.
 *
-*  WORK    (workspace) DOUBLE PRECISION array, dimension (LDWORK,N+1)
+*  WORK    (workspace) DOUBLE PRECISION array, dimension (LDWORK,N+6)
 *          If JOB = 'E', WORK is not referenced.
 *
 *  LDWORK  (input) INTEGER
 *          The leading dimension of the array WORK.
 *          LDWORK >= 1; and if JOB = 'V' or 'B', LDWORK >= N.
 *
-*  IWORK   (workspace) INTEGER array, dimension (N)
+*  IWORK   (workspace) INTEGER array, dimension (2*(N-1))
 *          If JOB = 'E', IWORK is not referenced.
 *
 *  INFO    (output) INTEGER
